=== Biostrings1/DESCRIPTION ===
Package: Biostrings
Title: String objects representing biological sequences, and matching algorithms
Version: 1.5.8
Author: Saikat DebRoy
Description: Class definitions and generics for biological sequences
        along with pattern matching algorithms.
Depends: R (>= 1.8.0), methods
Maintainer: H. Pages <hpages@fhcrc.org>
License: LGPL
SaveImage: yes
