=== debian/changelog ===
r-bioc-biostrings (2.30.1-1) unstable; urgency=low

  * New upstream version
    Closes: #730592
  * debian/{control,copyright}: Fixed homepage
  * Build-Depends: r-bioc-xvector

 -- Andreas Tille <tille@debian.org>  Tue, 26 Nov 2013 22:35:09 +0100

r-bioc-biostrings (2.28.0-1) unstable; urgency=low

  * Initial release (closes: #721800).

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
