=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-iranges,
               r-bioc-xvector
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/Biostrings.html

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-iranges,
         r-bioc-xvector
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.
