## r-bioc-biostrings 2.32.0

=== DESCRIPTION ===
Package: Biostrings
Title: String objects representing biological sequences, and matching
        algorithms
Description: Memory efficient string containers, string matching
	algorithms, and other utilities, for fast manipulation of large
	biological sequences or sets of sequences.
Version: 2.32.0
Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
Maintainer: H. Pages <hpages@fhcrc.org>
biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
        DataImport, DataRepresentation
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.5.4), IRanges (>=
        1.21.35), XVector (>= 0.3.6)
Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
        XVector, zlibbioc
LinkingTo: IRanges, XVector
Enhances: Rmpi
Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
        1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
        BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
        hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
        (>= 1.41.3), affydata (>= 1.11.5), RUnit
License: Artistic-2.0
LazyLoad: yes
Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
        GENETIC_CODE.R XStringCodec-class.R seqtype.R XString-class.R
        XStringSet-class.R XStringSet-comparison.R XStringViews-class.R
        MaskedXString-class.R XStringSetList-class.R xscat.R
        XStringSet-io.R letter.R getSeq.R dinucleotideFrequencyTest.R
        chartr.R reverseComplement.R translate.R toComplex.R
        replaceAt.R replaceLetterAt.R injectHardMask.R padAndClip.R
        unstrsplit-methods.R misc.R SparseList-class.R MIndex-class.R
        lowlevel-matching.R match-utils.R matchPattern.R maskMotif.R
        matchPattern.BOC.R matchPattern.BOC2.R matchLRPatterns.R
        trimLRPatterns.R matchProbePair.R matchPWM.R findPalindromes.R
        PDict-class.R matchPDict.R XStringPartialMatches-class.R
        XStringQuality-class.R QualityScaledXStringSet.R
        letterFrequency.R InDel-class.R AlignedXStringSet-class.R
        PairwiseAlignments-class.R
        PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
        align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
        needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
        zzz.R
Packaged: 2014-04-12 05:15:19 UTC; biocbuild
