=== debian/changelog ===
r-bioc-biostrings (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * Patch to use Debian packaged zlib
  * Versioned (Build-)Depends from r-bioc-xvector
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 09:57:40 +0200
