## r-bioc-biostrings 2.32.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.32.0
+Version: 2.32.1
 Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pages <hpages@fhcrc.org>
 biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
@@ -41,4 +41,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
         zzz.R
-Packaged: 2014-04-12 05:15:19 UTC; biocbuild
+Packaged: 2014-07-05 01:29:51 UTC; biocbuild
