=== debian/changelog ===
r-bioc-biostrings (2.32.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:41:32 +0200
