## r-bioc-biostrings 2.36.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.32.1
+Version: 2.36.1
 Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pages <hpages@fhcrc.org>
-biocViews: SequenceMatching, Genetics, Sequencing, Infrastructure,
-        DataImport, DataRepresentation
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.5.4), IRanges (>=
-        1.21.35), XVector (>= 0.3.6)
+Maintainer: H. Pages <hpages@fredhutch.org>
+biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
+        DataImport, DataRepresentation, Infrastructure
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
+        0.5.21), IRanges (>= 2.1.2), XVector (>= 0.7.3)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
         XVector, zlibbioc
-LinkingTo: IRanges, XVector
+LinkingTo: S4Vectors (>= 0.5.21), IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
@@ -41,4 +41,5 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
         zzz.R
-Packaged: 2014-07-05 01:29:51 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-05-07 01:28:10 UTC; biocbuild
