=== debian/changelog ===
r-bioc-biostrings (2.36.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2015 01:02:30 +0200

r-bioc-biostrings (2.34.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 06:46:46 +0200
