## r-bioc-biostrings 2.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.36.1
+Version: 2.38.0
 Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pages <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
-Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
-        0.5.21), IRanges (>= 2.1.2), XVector (>= 0.7.3)
+Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
+        0.7.1), IRanges (>= 2.3.7), XVector (>= 0.9.3)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
-        XVector, zlibbioc
+        XVector
 LinkingTo: S4Vectors (>= 0.5.21), IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
@@ -42,4 +42,4 @@
         needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
         zzz.R
 NeedsCompilation: yes
-Packaged: 2015-05-07 01:28:10 UTC; biocbuild
+Packaged: 2015-10-14 00:36:10 UTC; biocbuild
