=== debian/changelog ===
r-bioc-biostrings (2.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 08:20:57 +0100

r-bioc-biostrings (2.36.4-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest
  * Fix watch file
  * lintian-overrides for package-contains-timestamped-gzip

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 22:46:01 +0200
