=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/Biostrings.html .*/Biostrings_([\d\.]+)\.tar\.gz
