## r-bioc-biostrings 2.40.2

=== DESCRIPTION ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.38.0
-Author: H. Pages, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pages <hpages@fredhutch.org>
+Version: 2.40.2
+Encoding: UTF-8
+Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
+Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
-        0.7.1), IRanges (>= 2.3.7), XVector (>= 0.9.3)
+        0.10.1), IRanges (>= 2.5.27), XVector (>= 0.11.6)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
         XVector
-LinkingTo: S4Vectors (>= 0.5.21), IRanges, XVector
+LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
@@ -39,7 +40,6 @@
         PairwiseAlignments-class.R
         PairwiseAlignmentsSingleSubject-class.R PairwiseAlignments-io.R
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
-        needwunsQS.R MultipleAlignment.R matchprobes.R debug.R test.R
-        zzz.R
+        needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:36:10 UTC; biocbuild
+Packaged: 2016-06-08 01:29:00 UTC; biocbuild
