=== debian/changelog ===
r-bioc-biostrings (2.40.2-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: r-bioc-s4vectors (>= 0.10.1)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 14:54:09 +0200

r-bioc-biostrings (2.40.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Bumped versioned (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:25:16 +0200

r-bioc-biostrings (2.38.4-1) unstable; urgency=medium

  * New upstream version
    Build-Depends: r-bioc-iranges (>= 2.4.7)
  * cme fix dpkg-control
  * Bumped Versioned Build-Depends of r-bioc-xvector
    Closes: #815429

 -- Andreas Tille <tille@debian.org>  Mon, 22 Feb 2016 08:56:59 +0100
