=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-xvector (>= 0.8.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
+               r-bioc-xvector (>= 0.12.0),
+               r-bioc-iranges (>= 2.6.0),
+               r-bioc-s4vectors (>= 0.10.1)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/Biostrings.html
 
@@ -18,7 +20,9 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-xvector (>= 0.6.0)
+         r-bioc-xvector (>= 0.12.0),
+         r-bioc-iranges (>= 2.6.0),
+         r-bioc-s4vectors (>= 0.10.1)
 Description: GNU R string objects representing biological sequences
  Memory efficient string containers, string matching algorithms, and other
  utilities, for fast manipulation of large biological sequences or set of
