## r-bioc-biostrings 2.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.40.2
+Version: 2.42.1
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
-        0.10.1), IRanges (>= 2.5.27), XVector (>= 0.11.6)
+        0.11.1), IRanges (>= 2.5.27), XVector (>= 0.11.6)
 Imports: graphics, methods, stats, utils, BiocGenerics, IRanges,
         XVector
 LinkingTo: S4Vectors, IRanges, XVector
@@ -42,4 +42,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-06-08 01:29:00 UTC; biocbuild
+Packaged: 2016-11-30 23:13:14 UTC; biocbuild
