=== debian/changelog ===
r-bioc-biostrings (2.42.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Removed unused lintian override

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 13:05:07 +0100

r-bioc-biostrings (2.42.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 15:48:05 +0200
