=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-xvector (>= 0.12.0),
               r-bioc-iranges (>= 2.6.0),
               r-bioc-s4vectors (>= 0.10.1)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
Homepage: https://bioconductor.org/packages/Biostrings/

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.
