=== debian/changelog ===
r-bioc-biostrings (2.44.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:58:21 +0000

r-bioc-biostrings (2.44.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump Build-Depends: r-bioc-xvector (>= 0.16.0)

 -- Graham Inggs <ginggs@debian.org>  Fri, 26 May 2017 14:43:58 +0200
