=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-bioc-xvector (>= 0.12.0),
+               r-bioc-xvector (>= 0.16.0),
                r-bioc-iranges (>= 2.6.0),
                r-bioc-s4vectors (>= 0.10.1)
 Standards-Version: 3.9.8
