## r-bioc-biostrings 2.44.2

=== debian/changelog ===
r-bioc-biostrings (2.44.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:51:10 +0200
