=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-xvector (>= 0.16.0),
                r-bioc-iranges (>= 2.6.0),
                r-bioc-s4vectors (>= 0.10.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
 Homepage: https://bioconductor.org/packages/Biostrings/
