## r-bioc-biostrings 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: Biostrings
-Title: String objects representing biological sequences, and matching
-        algorithms
+Title: Efficient manipulation of biological strings
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.44.0
+Version: 2.46.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
@@ -40,4 +39,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:27:17 UTC; biocbuild
+Packaged: 2017-10-30 22:39:11 UTC; biocbuild
