=== debian/changelog ===
r-bioc-biostrings (2.46.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 12:04:22 +0100
