=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
                r-base-dev,
                r-bioc-xvector (>= 0.16.0),
                r-bioc-iranges (>= 2.6.0),
-               r-bioc-s4vectors (>= 0.10.1)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biostrings/trunk/
+               r-bioc-s4vectors
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biostrings.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/
 
 Package: r-bioc-biostrings
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R string objects representing biological sequences
