## r-bioc-biostrings 2.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.46.0
+Version: 2.48.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.15.6), S4Vectors (>=
-        0.13.13), IRanges (>= 2.9.18), XVector (>= 0.11.6)
+        0.17.25), IRanges (>= 2.13.24), XVector (>= 0.19.8)
 Imports: graphics, methods, stats, utils
 LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
@@ -39,4 +39,4 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:39:11 UTC; biocbuild
+Packaged: 2018-04-30 22:45:52 UTC; biocbuild
