=== debian/changelog ===
r-bioc-biostrings (2.48.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 21:09:15 +0000

r-bioc-biostrings (2.48.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 00:12:19 +0200

r-bioc-biostrings (2.48.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:35:34 +0200
