=== debian/control ===
Source: r-bioc-biostrings
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.15.6),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.24),
               r-bioc-xvector (>= 0.19.8)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
Homepage: https://bioconductor.org/packages/Biostrings/

Package: r-bioc-biostrings
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R string objects representing biological sequences
 Memory efficient string containers, string matching algorithms, and other
 utilities, for fast manipulation of large biological sequences or set of
 sequences.
