=== debian/changelog ===
r-bioc-biostrings (2.50.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Jan 2019 07:35:41 +0100

r-bioc-biostrings (2.50.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 07:47:04 +0100
