=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.6),
-               r-bioc-s4vectors (>= 0.17.25),
-               r-bioc-iranges (>= 2.13.24),
-               r-bioc-xvector (>= 0.19.8)
-Standards-Version: 4.1.4
+               r-bioc-biocgenerics,
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-xvector
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/
