## r-bioc-biostrings 2.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.50.2
+Version: 2.52.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
 Maintainer: H. Pagès <hpages@fredhutch.org>
 biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
         DataImport, DataRepresentation, Infrastructure
-Depends: R (>= 3.5.0), methods, BiocGenerics, S4Vectors, IRanges,
-        XVector
+Depends: R (>= 3.5.0), methods, BiocGenerics, S4Vectors (>= 0.21.13),
+        IRanges, XVector (>= 0.23.2)
 Imports: graphics, methods, stats, utils
-LinkingTo: S4Vectors, IRanges, XVector (>= 0.21.4)
+LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
 Suggests: BSgenome (>= 1.13.14), BSgenome.Celegans.UCSC.ce2 (>=
         1.3.11), BSgenome.Dmelanogaster.UCSC.dm3 (>= 1.3.11),
@@ -39,9 +39,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_8
-git_last_commit: 025e734
-git_last_commit_date: 2019-01-03
-Date/Publication: 2019-01-03
+git_branch: RELEASE_3_9
+git_last_commit: b78fe7c
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2019-01-03 23:51:04 UTC; biocbuild
+Packaged: 2019-05-02 23:37:48 UTC; biocbuild
