=== debian/changelog ===
r-bioc-biostrings (2.52.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:54:03 +0200
