=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.21.13),
                r-bioc-iranges,
-               r-bioc-xvector
+               r-bioc-xvector (>= 0.23.2)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
