=== debian/changelog ===
r-bioc-biostrings (2.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2019 22:03:42 +0100
