=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
+               r-bioc-biocgenerics (>= 0.31.5),
                r-bioc-s4vectors (>= 0.21.13),
                r-bioc-iranges,
                r-bioc-xvector (>= 0.23.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/
