=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.31.5),
-               r-bioc-s4vectors (>= 0.21.13),
-               r-bioc-iranges,
-               r-bioc-xvector (>= 0.23.2)
-Standards-Version: 4.4.1
+               r-bioc-s4vectors (>= 0.25.14),
+               r-bioc-iranges (>= 2.21.6),
+               r-bioc-xvector (>= 0.27.2),
+               r-cran-crayon
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biostrings.git
 Homepage: https://bioconductor.org/packages/Biostrings/
+Rules-Requires-Root: no
 
 Package: r-bioc-biostrings
 Architecture: any
