## r-bioc-biostrings 2.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Description: Memory efficient string containers, string matching
 	algorithms, and other utilities, for fast manipulation of large
 	biological sequences or sets of sequences.
-Version: 2.56.0
+biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
+        DataImport, DataRepresentation, Infrastructure
+URL: https://bioconductor.org/packages/Biostrings
+BugReports: https://github.com/Bioconductor/Biostrings/issues
+Version: 2.58.0
+License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, P. Aboyoun, R. Gentleman, and S. DebRoy
-Maintainer: H. Pagès <hpages@fredhutch.org>
-biocViews: SequenceMatching, Alignment, Sequencing, Genetics,
-        DataImport, DataRepresentation, Infrastructure
+Maintainer: H. Pagès <hpages.on.github@gmail.com>
 Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.31.5), S4Vectors (>=
-        0.25.14), IRanges (>= 2.21.6), XVector (>= 0.27.2)
+        0.27.12), IRanges (>= 2.23.9), XVector (>= 0.29.2)
 Imports: methods, utils, grDevices, graphics, stats, crayon
 LinkingTo: S4Vectors, IRanges, XVector
 Enhances: Rmpi
@@ -19,7 +22,6 @@
         BSgenome.Hsapiens.UCSC.hg18, drosophila2probe, hgu95av2probe,
         hgu133aprobe, GenomicFeatures (>= 1.3.14), hgu95av2cdf, affy
         (>= 1.41.3), affydata (>= 1.11.5), RUnit
-License: Artistic-2.0
 LazyLoad: yes
 Collate: 00datacache.R utils.R IUPAC_CODE_MAP.R AMINO_ACID_CODE.R
         GENETIC_CODE.R XStringCodec-class.R seqtype.R coloring.R
@@ -40,9 +42,9 @@
         align-utils.R pmatchPattern.R pairwiseAlignment.R stringDist.R
         needwunsQS.R MultipleAlignment.R matchprobes.R zzz.R
 git_url: https://git.bioconductor.org/packages/Biostrings
-git_branch: RELEASE_3_11
-git_last_commit: 79b7ec8
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 0ec1a54
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:43:56 UTC; biocbuild
+Packaged: 2020-10-27 22:47:44 UTC; biocbuild
