=== debian/changelog ===
r-bioc-biostrings (2.58.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:39:06 +0100
